.associtive-card {
  padding-bottom: 24px;
  padding-top: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 900px) {
  .associtive-card {
    padding-bottom: 16px;
	padding-top: 24px;
	
  }
}
@media screen and (max-width: 720px) {
  .associtive-card {
    padding-bottom: 24px;
	padding-top: 24px;
	
  }
}
.associtive-card .associative {
  color: #0a59f7;
}
.associtive-card .associtive-card-item {
  display: flex;
  align-items: center;
}
.associtive-card .associtive-card-item:not(:last-child) {
  margin-bottom: 16px;
}
.associtive-card .associtive-card-item .text {
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 16px;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  max-width: 67%;
}
.associtive-card .associtive-card-item .text:hover {
  color: #000000;
  font-family: 'HarmonyOSHans-Medium';
}
@media screen and (max-width: 1200px) {
  .associtive-card .associtive-card-item .text {
    max-width: 588px;
  }
}
@media screen and (max-width: 900px) {
  .associtive-card .associtive-card-item .text {
    max-width: 420px;
  }
}
@media screen and (max-width: 720px) {
  .associtive-card .associtive-card-item .text {
    max-width: 252px;
  }
}
.associtive-card .associtive-card-item .tag {
  font-size: 12px;
  color: #65bc5c;
  line-height: 16px;
  background-color: rgba(101, 188, 92, 0.1);
  display: block;
  padding: 2px 8px;
  text-align: center;
  border-radius: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 33%;
}
